## lubuntu-default-settings 0.6

=== debian/changelog ===
lubuntu-default-settings (0.6) lucid; urgency=low

  * Set iconsize to 22 and panel height to 24 for panel settings. It displays
    correct icons size for panel icons. Thanks Leszek Lesner.
  * usr/bin/start* : 
   - From LXDE upstream, make sure dbus is launched when it's necessary.
   - Add polkit-gnome-authentification-agent-1 to make polkit working again.
  * Add custom defaults.list for applications by default.
  * debian/dirs: Add /etc/lxdm, to be sure the directory exit (LP: #527482).

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 01 Mar 2010 00:35:26 +0100

lubuntu-default-settings (0.5) lucid; urgency=low

  * Add new Lubuntu-Netbook session, which launched lxlauncher by default.
  * Add new configuration of lxdm for Lubuntu.
  * debian/postinst & debian/prerm: Add a alternative lxdm.conf for Lubuntu
    settings.
  * autostart : Add nm-applet to the sessions.
  * Use system-shutdown-panel icon for shutdown command and clean Encoding keys
  * Use Chromium instead of Firefox inthe  panel and openbox configuration.
  * Remove cpu and netstat plugin, and move volume applet before the tray.
  * Complete openbox keybindings for taking screenshot. Thanks Adam for the
    patch.
  * Switch to Lubuntu custom theme :
    - debian/control : Depends on lubuntu-artwork (>= 0.4) and 
      elementary-icon-theme.
    - desktop.conf : Use elementary-monochrome for icon theme.
    - Use Clearlooks for Openbox theme.
    - Use black font color for the panel.

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 17 Feb 2010 20:39:21 +0100

lubuntu-default-settings (0.4) lucid; urgency=low

  * Remove spacer before the menu applet on the panel.
  * Use openbox menu on the desktop indead of pcmanfm one.
  * Install configuration file for QT apps if no one is installed, and set
    QT style=GTK+.
  * Merge Leszek Lesner openbox settings. 

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 24 Jan 2010 19:57:14 +0100

lubuntu-default-settings (0.3) lucid; urgency=low

  * Pass -e LXDE to lxsession to behave like a LXDE session.
    Bump depends on lxsession to >= 0.4.1 to use this feature.
  * Remove autostart for lxde-settings-daemon, it merged with lxsession.
  * Change path to the wallpaper to a png file rather than a jpg. Bump depends
    on lubuntu-artwork (>= 0.3) 

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 13 Dec 2009 11:19:35 +0100

lubuntu-default-settings (0.2) lucid; urgency=low

  * Add the volume applet to the panel to have a way to configure 
    the sound
  * Autostart gnome-power-manager to add power management support and 
    the battery icon in notification-area
  * Set the terminal for pcmanfm to lxterminal
  * Move lxpanel background for Lubuntu to a specific file.
  * Use /etc/xdg/lubuntu to store custom configuration files.
  * Remove config file for lxsession, all is in desktop.conf
  * Depends on lubuntu-artwork (>= 0.2) to bring the new lxpanel background.

 -- Julien Lavergne <gilir@ubuntu.com>  Sat, 28 Nov 2009 00:21:07 +0100

lubuntu-default-settings (0.1) lucid; urgency=low

  * Initial upload (LP: #475649)

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 05 Nov 2009 18:52:56 +0100
