=== debian/control ===
Source: lubuntu-default-settings
Section: x11
Priority: optional
Maintainer: Julien Lavergne <gilir@ubuntu.com>
Build-Depends: debhelper (>= 7), intltool
Standards-Version: 3.8.3
Homepage: https://launchpad.net/~lubuntu-desktop
Vcs-Bzr: lp:~lubuntu-desktop/+junk/lubuntu-default-settings
Vcs-Browser: http://bazaar.launchpad.net/~lubuntu-desktop/+junk/lubuntu-default-settings/files

Package: lubuntu-default-settings
Architecture: all
Depends: ${misc:Depends}, lxsession (>= 0.4.1), lubuntu-artwork (>= 0.4), elementary-icon-theme
Description: default settings for Lubuntu
 Various system settings tailored for Lubuntu.
