## lubuntu-default-settings 0.6.1

=== debian/changelog ===
lubuntu-default-settings (0.6.1) lucid-proposed; urgency=low

  * Backport fixes from 0.7 (LP: #571475).
  * usr/bin/start* :
   - Ensure the menu prefix
  * etc/xdg/lubuntu/lxdm/lxdm.conf
   - Make Lubuntu the default session by using the [base] session key.
   - Remove last_*, not provided by lxdm.conf in recent lxdm version.
  * usr/share/lubuntu/openbox/rc.xml
   - Add missing shortcuts for volume-up and volume-down, and launching
     various applications. Thanks Kendall Weaver for the patch.
  * debian/control
   - Wrap build-depends and depends.

 -- Julien Lavergne <gilir@ubuntu.com>  Fri, 21 May 2010 19:33:33 +0200
