## lubuntu-default-settings 0.13

=== debian/changelog ===
lubuntu-default-settings (0.13) maverick; urgency=low

  * debian/postinst:
   - Don't fail if the alternative file doesn't exist. (LP: #654211)

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 04 Oct 2010 23:16:56 +0200

lubuntu-default-settings (0.12) maverick; urgency=low

  * debian/postinst:
   - Remove alternatives file if it's not a symlink (LP: #625485).
  * debian/prerm:
   - Don't remove alternative on upgrade.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 03 Oct 2010 16:02:19 +0200

lubuntu-default-settings (0.11) maverick; urgency=low

  * usr/share/lubuntu/openbox/rc.xml:
   - Use lxtask instead of xfce4-taskmanager (LP: #621317)
  * etc/xdg/lxsession/Lubuntu*/desktop.conf
   - Switch to lubuntu icon them.
  * debian/control:
   - Depends on lubuntu-icon-theme.

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 29 Sep 2010 00:33:56 +0200

lubuntu-default-settings (0.10) maverick; urgency=low

  * etc/xdg/lxsession/Lubuntu*/desktop.conf
   - Set some Xft keys for better font rendering by default. LP: #518168
  * Set default gtk theme to Lubuntu-default.

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 02 Aug 2010 22:54:46 +0200

lubuntu-default-settings (0.9) maverick; urgency=low

  * usr/bin
   - Add export XLIB_SKIP_ARGB_VISUALS=1 to disable rgba support, since
     lxpanel doesn't support it. (See #589763)
   - Remove check for pcmanfm conf file in home directory, pcmanfm2 handle
     it correctly.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 13 Jun 2010 10:54:23 +0200

lubuntu-default-settings (0.8) maverick; urgency=low

  * debian/control
   - Depends on the re-written pcmanfm (>= 0.9.5).
  * usr/share/lubuntu/openbox/menu.xml:
   - Use new command to launch desktop settings.
  * autostart: 
   - Use new pcmanfm --desktop command to start pcmanfm with desktop management

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 02 Jun 2010 01:28:01 +0200

lubuntu-default-settings (0.7) maverick; urgency=low

  * usr/bin/start* :
   - Ensure the menu prefix
  * etc/xdg/lubuntu/lxdm/lxdm.conf
   - Make Lubuntu the default session by using the [base] session key.
   - Remove last_*, not provided by lxdm.conf in recent lxdm version.
  * usr/share/lubuntu/openbox/rc.xml
   - Add missing shortcuts for volume-up and volume-down, and launching
     various applications. Thanks Kendall Weaver for the patch.
  * debian/control
   - Wrap build-depends and depends.

 -- Julien Lavergne <gilir@ubuntu.com>  Fri, 21 May 2010 19:13:16 +0200
