## lubuntu-default-settings 0.13.1

=== debian/changelog ===
lubuntu-default-settings (0.13.1) maverick-proposed; urgency=low

  * etc/xdg/lubuntu/applications/default.list
   - Replace epdfview by evince. LP: #657335

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 09 Nov 2010 22:56:07 +0100
