=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
 Depends: ${misc:Depends}, 
          lxsession (>= 0.4.1), 
          lubuntu-artwork (>= 0.4), 
-         elementary-icon-theme
+         lubuntu-icon-theme,
+         pcmanfm (>= 0.9.5)
 Description: default settings for Lubuntu
  Various system settings tailored for Lubuntu.
