## lubuntu-default-settings 0.14

=== debian/changelog ===
lubuntu-default-settings (0.14) natty; urgency=low

  * etc/xdg/lubuntu/lxdm/lxdm.conf
   - Enable user list in lxdm 0.3.0.
  * etc/xdg/lubuntu/applications/default.list
   - Replace epdfview by evince. LP: #657335

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 09 Nov 2010 22:53:38 +0100
