## lubuntu-default-settings 0.15

=== debian/changelog ===
lubuntu-default-settings (0.15) natty; urgency=low

  * usr/bin/startlubuntu*
   - Remove export XLIB_SKIP_ARGB_VISUALS=1, not needed since rgba support was
     removed from gtk (LP: #673704).
  * etc/xdg/lubuntu/applications/default.list:
   - Set file-roller to open archives instead of xarchiver.
   - Set audacious to open music files instead of aqualung.
  * etc/xdg/lxsession/Lubuntu*/desktop.conf
   - Switch to Ubuntu 11 font.
  * debian/control:
   - Depends on ttf-ubuntu-font-family.

 -- Julien Lavergne <gilir@ubuntu.com>  Fri, 03 Dec 2010 00:01:34 +0100
