## lubuntu-default-settings 0.16

=== debian/changelog ===
lubuntu-default-settings (0.16) natty; urgency=low

  * usr/bin
   - Sync XDG_DATA_DIRS with lxde-common
  * usr/share/lubuntu/openbox/rc.xml:
   - Remove some unused code.
  * debian/control
   - Recommends amixer, scrot and galculator for some openbox keybindings.
  * etc/xdg/pcmanfm/lubuntu.conf
   - Move configuration file to etc/xdg/pcmanfm/lubuntu/pcmanfm.conf
     (LP: #684796)
  * debian/postrm,preinst,postinst
   - Handle the location change for pcmanfm configuration using
     dpkg-maintscript-helper.

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 06 Dec 2010 01:12:57 +0100
