=== debian/control ===
--- 
+++ 
@@ -16,6 +16,9 @@
          lubuntu-artwork (>= 0.4), 
          lubuntu-icon-theme,
          pcmanfm (>= 0.9.5),
-         ttf-ubuntu-font-family
+         ttf-ubuntu-font-family,
+Recommends: amixer,
+            scrot,
+            galculator
 Description: default settings for Lubuntu
  Various system settings tailored for Lubuntu.
