## lubuntu-default-settings 0.18

=== debian/changelog ===
lubuntu-default-settings (0.18) natty; urgency=low

  * etc/xdg/lubuntu/menus/lxde-applications.menu:
   - Set name of the menu to Applications, to fix libfm-pref-apps.

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 17 Mar 2011 18:59:59 +0100
