## lubuntu-default-settings 0.19

=== debian/changelog ===
lubuntu-default-settings (0.19) natty; urgency=low

  * etc/xdg/lubuntu/applications/default.list:
    - Set Chromium as the default handler for http/https
    - Use libreoffice instead of ooo2
    - Set apturl as the default handler for apturl

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 25 Apr 2011 21:11:38 +0200
