## lubuntu-default-settings 0.21

=== debian/changelog ===
lubuntu-default-settings (0.21) oneiric; urgency=low

  * debian/postinst,debian/postrm: set Lubuntu as the default session and
    lightdm-gtk-greeter as the default greeter if they aren't set already.
    Remove them on uninstall. (thanks Didier and Lionel !)
  * etc/xdg/lubuntu/lxdm/lxdm.conf:
   - Fix location of the background.
  * usr/bin/startlubuntu* & usr/share/lubuntu/leafpad/
   - Install specific settings for leafpad, with Ubuntu font by default.
  * etc/xdg/pcmanfm/pcmanfm.conf:
   - Use Ubuntu font by default.
  * usr/share/lubuntu/openbox/rc.xml:
   - Use Ubuntu font by default instead of sans. (LP: #729885)
  * usr/share/lxpanel/profile/Lubuntu/panels/panel:
   - Set the color font of the panel to white to match the new theme.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 21 Aug 2011 00:27:21 +0200

lubuntu-default-settings (0.20) oneiric; urgency=low

  [ Jonathan Marsden ]
  * etc/xdg/lubuntu/menus/lxde-applications.menu:
   - Avoid Audio, Video and AudioVideo applications appearing
     in the Accessories menu (duplicating Sound & Video entries).
   - Avoid applications in both System and Utility categories
     appearing in the Accessories menu (duplicating System Tools
     entries). (LP: #779818)

  [ Julien Lavergne ]
  * usr/share/lubuntu/openbox/rc.xml
   - Add Super_L, Super_R and ALt-F1 to keybindings for opening the menu. 
  * etc/xdg/lxsession/*/autostart:
   - Don't autostart nm-applet, should be autostarted automatically.
   - Use xfce4-power-manager instead of gnome-power-manager which depends now
     on gnome-settings-daemon.
  * etc/xdg/lubuntu/lxdm/lxdm.conf:
   - Update with version in lxdm 0.4.0. 

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 28 Jul 2011 23:42:29 +0200
