## lubuntu-default-settings 0.22

=== debian/changelog ===
lubuntu-default-settings (0.22) precise; urgency=low

  * Add a theme for lightdm (taking from Xubuntu, thanks Lionel Le Folgoc).
  * Add etc/xdg/lubuntu/lightdm/lightdm-gtk-greeter.conf
  * debian/{postinst,prerm}: install/remove alternatives to use our config
    as /etc/lightdm/lightdm-gtk-greeter.conf.
  * debian/control:
   - add depends on lightdm-gtk-greeter >= 1.0.0-0ubuntu2.
   - provides lightdm-gtk-greeter-config.
   - Bump build-depends of debhelper for overrides support.
  * debian/source/format:
   - Switch to format 3.0 (native).
  * debian/rules:
   - Switch to dh syntax.

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 08 Nov 2011 20:00:37 +0100
