=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: x11
 Priority: optional
 Maintainer: Julien Lavergne <gilir@ubuntu.com>
-Build-Depends: debhelper (>= 7), 
+Build-Depends: debhelper (>= 7.0.50~), 
                intltool
 Standards-Version: 3.8.3
 Homepage: https://launchpad.net/~lubuntu-desktop
@@ -17,8 +17,10 @@
          lubuntu-icon-theme,
          pcmanfm (>= 0.9.5),
          ttf-ubuntu-font-family,
+         lightdm-gtk-greeter (>= 1.0.0-0ubuntu2)
 Recommends: amixer,
             scrot,
             galculator
+Provides: lightdm-gtk-greeter-config
 Description: default settings for Lubuntu
  Various system settings tailored for Lubuntu.
