## lubuntu-default-settings 0.23

=== debian/changelog ===
lubuntu-default-settings (0.23) precise; urgency=low

  * usr/share/lubuntu/openbox/menu.xml & rc.xml
   - Re-synchronize with upstream.
   - Workaround loose of focus of lxpanel run window (LP: #889414)
   - Add a rule to maximize all new windows with type normal.
   - Place new windows on the monitor with the mouse, rather than the primary
     monitor.
   - Use scrot -u -b (focused window with border) for the screenshot of the 
     current window.
   - Add a shortcut for the power button.
   - Use horizontal presentation of the alt-tab.
   - Add a shortcut to lock the screen (LP: #912499)
  * usr/bin/startlubuntu* & usr/share/lubuntu/xscreensaver/xscreensaver:
   - Add a custom configuration file for xscreensaver, with blank mode by
     default (LP: #578789).
   - Don't append /etc/xdg in xdg path, already done by Xsession.d
   - Start gnome-keyring support for ssh before the session. Thanks urusha for
     the patch (LP: #664206).

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 26 Jan 2012 00:48:09 +0100
