## lubuntu-default-settings 0.24

=== debian/changelog ===
lubuntu-default-settings (0.24) precise; urgency=low

  [ Julien Lavergne ]
  * usr/share/lubuntu/openbox/rc.xml
   - Remove workaround for lxpanel run dialog, now it's fixed in lxpanel.
   - Revert maximised windows by default, need more integration (LP: #926788)
  * debian/control:
   - Add a recommend for xscreensaver, for the locking shortcut (LP: #923001)
  * usr/share/lxpanel/profile/Lubuntu/panels/panel:
   - Set the color font of the panel to white to match the new theme.

  [ Colin Watson ]
  * Use maintscript support in dh_installdeb rather than writing out
    dpkg-maintscript-helper commands by hand.  We now simply Pre-Depend on a
    new enough version of dpkg rather than using 'dpkg-maintscript-helper
    supports' guards, leading to more predictable behaviour on upgrades.
    (LP: #932209)

  [ Alexander Andjelkovic ]
  * Fixed super-keys were conflicting with other keybinds making them useless.
    (LP: #890394)

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 19 Feb 2012 14:49:00 +0100
