=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: x11
 Priority: optional
 Maintainer: Julien Lavergne <gilir@ubuntu.com>
-Build-Depends: debhelper (>= 7.0.50~), 
+Build-Depends: debhelper (>= 8.1.0~),
                intltool
 Standards-Version: 3.8.3
 Homepage: https://launchpad.net/~lubuntu-desktop
@@ -11,6 +11,7 @@
 
 Package: lubuntu-default-settings
 Architecture: all
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, 
          lxsession (>= 0.4.1), 
          lubuntu-artwork (>= 0.4), 
@@ -20,7 +21,8 @@
          lightdm-gtk-greeter (>= 1.0.0-0ubuntu2)
 Recommends: amixer,
             scrot,
-            galculator
+            galculator,
+            xscreensaver
 Provides: lightdm-gtk-greeter-config
 Description: default settings for Lubuntu
  Various system settings tailored for Lubuntu.
