## lubuntu-default-settings 0.25

=== debian/changelog ===
lubuntu-default-settings (0.25) precise; urgency=low

  [ Julien Lavergne ]
  * usr/share/lubuntu/openbox/rc.xml:
   - Add ability to use icons in the menu.
   - Add ability to use menu.xml in $HOME.
  * usr/share/lubuntu/openbox/menu.xml:
   - Update the openbox menu with the new version of Openbox.

  [ Valdur Kana ]
  * usr/share/lubuntu/openbox/rc.xml:
   - Unmute audio when using shortcut for the volume (LP: #926246)
   - Use correct volume key for mute shortcut (LP: #926320)

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 23 Feb 2012 21:42:03 +0100
