## lubuntu-default-settings 0.26

=== debian/changelog ===
lubuntu-default-settings (0.26) precise; urgency=low

  * debian/maintscript:
   - Add missing file.
  * etc/xdg/lxsession/*/desktop.conf:
   - Add DMZ-white mouse cursor by default (LP: #923344)
  * debian/control:
   - Recommend dmz-cursor-theme for the mouse theme.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 04 Mar 2012 00:58:20 +0100
