=== debian/control ===
--- 
+++ 
@@ -22,7 +22,8 @@
 Recommends: amixer,
             scrot,
             galculator,
-            xscreensaver
+            xscreensaver,
+            dmz-cursor-theme
 Provides: lightdm-gtk-greeter-config
 Description: default settings for Lubuntu
  Various system settings tailored for Lubuntu.
