## lubuntu-default-settings 0.27

=== debian/changelog ===
lubuntu-default-settings (0.27) precise; urgency=low

  [ Bhaskar Kandiyal ]
  * Changed default theme of lightdm to Lubuntu-default (LP: #968527)

  [ Julien Lavergne ]
  * usr/share/lubuntu/openbox/rc.xml:
   - Remove entries in the openbox menu which hang up if launched before
     pcmanfm first run.

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 03 Apr 2012 23:14:06 +0200
