## lubuntu-default-settings 0.28

=== debian/changelog ===
lubuntu-default-settings (0.28) quantal; urgency=low

  * debian/control:
   - Move recommended packages to suggests, to not install them when installing
     lubuntu-core (LP: #822043)
  * usr/share/lxpanel/profile/Lubuntu/panels/panel:
   - Set iconsize to 24 for the panel, to match new artwork.
   - Add indicator support by default.
  * etc/xdg/lubuntu/lightdm/lightdm-gtk-greeter.conf
   - Add language-selector option to the greeter.
   - Display Ubuntu font.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 08 Jul 2012 23:24:18 +0200
