## lubuntu-default-settings 0.29

=== debian/changelog ===
lubuntu-default-settings (0.29) quantal; urgency=low

  * etc/xdg/lubuntu/lightdm/lightdm-gtk-greeter.conf:
   - Use Lubuntu default icon theme.
   - Use Lubuntu logo.
  * debian/control:
   - Increase depends on lightdm-gtk-greeter for the use of the new features.

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 30 Aug 2012 00:31:42 +0200
