=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
          lubuntu-icon-theme,
          pcmanfm (>= 0.9.5),
          ttf-ubuntu-font-family,
-         lightdm-gtk-greeter (>= 1.0.0-0ubuntu2)
+         lightdm-gtk-greeter (>= 1.3.0)
 Suggests: amixer,
             scrot,
             galculator,
