## lubuntu-default-settings 0.30

=== debian/changelog ===
lubuntu-default-settings (0.30) raring; urgency=low

  * etc/xdg/lubuntu/lxterminal
   - Add a custom configuration file for lxterminal.
   - Use Ubuntu font in lxterminal.
  * usr/bin/startlubuntu*
   - Install the lxterminal configuration file. 
   - Workaround ssh agent not autostarted properly.
  * usr/share/lubuntu/openbox/rc.xml
   - Add shortcuts for windows tiling (SuperKey + the direction).
   - Set drawContents to "no" on resize, to reduce the use of resize.
  * usr/share/lubuntu/openbox/menu.xml
   - Use gnome-disks for Disk utility item.
   - Remove osmo from the menu, since it's not in the default installation.
     Thanks karl anliot for the notice. (LP: #1035780)
  * etc/xdg/lubuntu/menus/lxgames-applications.menu :
   - Add a specific menu structure for a games session.
  * usr/bin/startlubuntu-lxgames :
   - Add a new script to start a games session, with a specific menu structure.
  * usr/share/xsessions/lxgames.desktop :
   - Add a new session to start a games session.
  * debian/control:
   - Add new binaries, to configure default session on lightdm.
   - Update VCS fields.
  * Reorganize script in debian/ to handle the creation of the new
    default-session binaries.
  * debian/lubuntu-default-settings.install:
   - Keep all files in lubuntu-default-settings.
  * usr/share/applications/lubuntu-browser.desktop:
   - Add a .dektop file to be placed on the panel to replace chromium icon.
  * usr/share/lxpanel/profile/Lubuntu/panels/panel:
   - Use generic .desktop file to display an icon if another browser than
     chromium is available (LP: #938470)

 -- Julien Lavergne <gilir@ubuntu.com>  Fri, 23 Nov 2012 23:42:34 +0100
