=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
                intltool
 Standards-Version: 3.8.3
 Homepage: https://launchpad.net/~lubuntu-desktop
-Vcs-Bzr: lp:~lubuntu-desktop/+junk/lubuntu-default-settings
-Vcs-Browser: http://bazaar.launchpad.net/~lubuntu-desktop/+junk/lubuntu-default-settings/files
+Vcs-Bzr: lp:lubuntu-default-settings
+Vcs-Browser: http://bazaar.launchpad.net/~lubuntu-dev/lubuntu-default-settings/trunk/files
 
 Package: lubuntu-default-settings
 Architecture: all
@@ -27,3 +27,17 @@
 Provides: lightdm-gtk-greeter-config
 Description: default settings for Lubuntu
  Various system settings tailored for Lubuntu.
+
+Package: lxgames-default-session
+Architecture: all
+Depends: ${misc:Depends},
+         lubuntu-default-settings
+Description: Set default session to lxgames
+ This package sets the default session to lxgames by default.
+
+Package: lubuntu-default-session
+Architecture: all
+Depends: ${misc:Depends},
+         lubuntu-default-settings
+Description: Set default session to Lubuntu
+ This package sets the default session to Lubuntu by default.
