## lubuntu-default-settings 0.31

=== debian/changelog ===
lubuntu-default-settings (0.31) raring; urgency=low

  * Add a new Lubuntu-Nexus7 session.
  * debian/lubuntu-default-settings:
   - Exclude nexus7 specific items.
  * etc/xdg/lubuntu/libfm
   - Use 16px for pcmanfm sidebar.
  * etc/xdg/lubuntu/menus:
   - Exclude xterm and uxterm items from the menu.

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 07 Mar 2013 15:45:33 +0100
