## lubuntu-default-settings 0.32

=== debian/changelog ===
lubuntu-default-settings (0.32) saucy; urgency=low

  [ Julien Lavergne ]
  * Add a new QLubuntu session, by using only Qt applications 
  * usr/bin/start*
   - Remove gnome-keyring workaround, since we have the proper fix for ssh.
  * Use x-www-browser and x-terminal-emulator in more places.
  * debian/*
   - Update with the new QLubuntu session.
  * debian/control:
   - Depends on lxsession-logout since it's a separate binary.
  * etc/xdg/lxsession :
   - Use new lxsession features instead of autostart commands.
   - Add conffiles configuration files.
  * usr/share/lubuntu/openbox/menu.xml & rc.xml
   - Use lxsession-default when it's available.
  * usr/share/lubuntu/pcmanfm/main.lubuntu
   - Use lxsession-default for terminal
  * usr/share/lubuntu/pcmanfm/main.lubuntu & etc/xdg/lubuntu/libfm/libfm.conf
   - Rebase with new upstream options.
  * etc/xdg/lubuntu/applications/defaults.list
   - Use firefox instead of chromium-browser.
  * usr/bin
   - Remove startlubuntu* scripts, handle by lxsession (LP: #579524).
  * usr/share/applications/
   - Use lxlock and lxsession-default for .desktop files.
  * usr/share/xsessions/
   - Use only lxsession to start the sessions.

  [ Stéphane Graber ]
  * Add lxsession upstart user job.

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 01 Jul 2013 00:16:48 +0200
