## lubuntu-default-settings 0.33

=== debian/changelog ===
lubuntu-default-settings (0.33) saucy; urgency=low

  * usr/share/lxpanel/Lubuntu
   - Enable xkb plugin by default for switching keyboard layout.
  * usr/share/lubuntu/openbox
   - Fix transmission menu item (LP: #1193055)  
  * etc/xdg/lxsession/QLubuntu/desktop.conf
   - Fix launch of razor-panel
  * etc/xdg/lubuntu/lightdm/lightdm-gtk-greeter.conf
   - Update with new upstream version. 
  * /usr/share/lubuntu/openbox/*rc.xml
   - lxsession-default lock instead of xscreensaver (LP: #1204052)
  * etc/xdg/lxsession/*/conffiles.conf
   - Fix terminal conffiles.

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 29 Aug 2013 00:20:19 +0200
