=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	# Skip, just use dh_install.

override_dh_install:
	$(MAKE) DESTDIR=$(CURDIR)/debian/lubuntu-default-settings
