## lubuntu-default-settings 0.34

=== debian/changelog ===
lubuntu-default-settings (0.34) saucy; urgency=low

  * etc/xdg/lxsession/*/desktop.conf
   - Keep using nm-applet for network applet on the panel.

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 19 Sep 2013 20:12:08 +0200
