## lubuntu-default-settings 0.35

=== debian/changelog ===
lubuntu-default-settings (0.35) trusty; urgency=low

  [ Julien Lavergne ]
  * etc/xdg/lxsession/QLubuntu/
   - Update with new names of LXQt components.
  * usr/share/lubuntu/pcmanfm-qt/
   - Add special configuration for pcmanfm-qt
  * usr/share/lubuntu/qt/Trolltech-qt-session.conf
   - Add new configuration for Qt settings of QLubuntu session.
  * usr/share/xsession
   - Change the name of QLubuntu session file, to match lxsession to launch
     (upstart seems to require this).
  * etc/xdg/lxsession
   - Set disable_autostart=no for all sessions, to keep previous behavior of
     autostarted applications.
  * debian/control:
   - Add policykit-desktop-privileges as a depends with lxsession-logout, to be
     sure to install policykit rules.

  [ Alex Henrie ]
  * usr/share/lxpanel/profile/Lubuntu/panels/panel
    - Replace lubuntu-browser.desktop with lxde-x-www-browser.desktop (LP:
      #1232578)

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 19 Nov 2013 00:34:05 +0100
