## lubuntu-default-settings 0.36

=== debian/changelog ===
lubuntu-default-settings (0.36) trusty; urgency=low

  * debian/20-* & debian/*.postrm & debian/*.postinst & 
    debian/*default-session.install:
   - Use lightdm conf files to set default session (LP: #1259525).
  * debian/control:
   - Make lightdm requirement to >= 1.9.4 for the conf files mechanism.
  * debian/rules:
   - Correctly use dh_install.
  * debian/lubuntu-default-settings.install:
   - Remove non-existent files.

 -- Julien Lavergne <gilir@ubuntu.com>  Fri, 13 Dec 2013 23:58:50 +0100
