## lubuntu-default-settings 0.39

=== debian/changelog ===
lubuntu-default-settings (0.39) trusty; urgency=medium

  * etc/xdg/lxsession/*/desktop.conf
   - Add missing im1 and webcam settings.
  * usr/share/lubuntu/openbox/menu.xml
   - Fix audio player calling
   - Fix internet icon.
  * debian/control:
   - Add lubuntu-live-settings to add specific settings to live environment.
  * debian/light-locker.desktop
   - Disable light-locker on live environment. (LP: #1281323).

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 10 Apr 2014 22:09:22 +0200

lubuntu-default-settings (0.38) trusty; urgency=medium

  * usr/share/lubuntu/openbox/*.xml
   - Use more lxsession-default call.
  * etc/xdg/lubuntu/menus/lxde-applications.menu
   - Add missing Electronics section.
  * usr/share/lxpanel/profile/*/panels/*
   - Switch to system color for the panel, to match artwork work.
  * etc/xdg/lubuntu/applications/defaults.list
   - Add odb extension to default applications.

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 12 Mar 2014 23:19:26 +0100

lubuntu-default-settings (0.37) trusty; urgency=low

  * debian/lubuntu-default-settings.install:
   - Re-add missing lubuntu-logout.desktop.
  * etc/xdg/lxsession/*/desktop.conf
   - Remove nm-applet to avoid dupplicate on startup.
  * debian/control:
   - Create lubuntu-extra-sessions to isolate experimental sessions.
  * debian/lubuntu-default-settings & debian/lubuntu-extra-sessions
   - Move files of the extra sessions.
  * usr/share/lubuntu/openbox/*.xml
   - Use more lxsession-default when it's possible.

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 19 Feb 2014 23:03:15 +0100
