## lubuntu-default-settings 0.41

=== Makefile ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 install:
 	mkdir -pv $(DESTDIR)
-	cp -a etc usr $(DESTDIR)/.
+	cp -a src/etc src/usr $(DESTDIR)/.
 	# po generation
 	for i in $(SUBDIRS); do \
 		make -C $(DESTDIR)/$$i; \
