=== debian/changelog ===
lubuntu-default-settings (0.41) utopic; urgency=medium

  * src/usr/share/applications/*.desktop
   - Fix desktop files to make them Freedesktop compatible.
  * src/usr/share/lxpanel/profile:
   - Fix lubuntu-logout shortcut to be compatible also with lxpanel 0.7.0.
   - Add xfce-power-manager plugin.
   - Remove xcb plugin since ibus is launched by default and has an icon for
     switching keyboard layout. 

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 11 Sep 2014 13:56:18 +0200

lubuntu-default-settings (0.40) utopic; urgency=medium

  [ Julien Lavergne ]
  * usr/share/xsessions/QLubuntu.desktop
   - Use LXQt as environment for the Qt session.
  * debian/control:
   - Depends on xbacklight to make some shortcuts workings (LP: #1313358)
  * usr/share/lubuntu/openbox/*rc.xml
   - Fix C-F7 shortcut (LP: #1313352)
   - Fix launcher shortcuts (LP: #1313355)
  * etc/xdg/lxsession/*/desktop.conf
   - Use Lubuntu of the icons theme.

  [ Unit 193 ]
  * Move etc/ and usr/ under src/
  * Update debhelper compat to level 9.
  * Update standards-version to 3.9.5.
  * qlubuntu-default-session: Alternatively depend on lxqt-lightdm-greeter.
  * d/copyright: Update to copyright format 1.0, update copyright years.
  * d/copyright: Set Julien Lavergne as Upstream-Contact.
  * d/maintscript: Move lightdm config to usr/share, this follows standard
    lightdm config such that the file is removed when the package is.
  * Move d/20-*.conf to src/usr/share/lightdm/lightdm.conf.d/
  * d/rules: Call dh_install with --fail-missing.
  * 20-qlubuntu.conf: The session name is QLubuntu, not qlubuntu.

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 20 Aug 2014 21:49:00 +0200
