=== debian/control ===
--- 
+++ 
@@ -18,7 +18,6 @@
          lubuntu-icon-theme,
          pcmanfm (>= 0.9.5) | pcmanfm-qt,
          ttf-ubuntu-font-family,
-         lightdm (>= 1.9.4),
          lxsession-logout,
          policykit-desktop-privileges,
          xbacklight
@@ -27,6 +26,8 @@
           galculator,
           xscreensaver,
           dmz-cursor-theme
+Conflicts: lxqt-common
+Replaces: lxqt-common
 Description: default settings for Lubuntu
  Various system settings tailored for Lubuntu.
 
@@ -43,7 +44,8 @@
 Architecture: all
 Depends: ${misc:Depends},
          lubuntu-default-settings,
-         lightdm-gtk-greeter (>= 1.3.0),
+         lightdm-greeter,
+         lightdm (>= 1.9.4),
          lubuntu-extra-sessions
 Provides: lightdm-gtk-greeter-config
 Description: Set default session to lxgames
@@ -53,7 +55,8 @@
 Architecture: all
 Depends: ${misc:Depends},
          lubuntu-default-settings,
-         lightdm-gtk-greeter (>= 1.3.0)
+         lightdm-greeter,
+         lightdm (>= 1.9.4)
 Provides: lightdm-gtk-greeter-config
 Description: Set default session to Lubuntu
  This package sets the default session to Lubuntu by default.
@@ -62,7 +65,8 @@
 Architecture: all
 Depends: ${misc:Depends},
          lubuntu-default-settings,
-         lightdm-gtk-greeter (>= 1.3.0),
+         lightdm-greeter,
+         lightdm (>= 1.9.4),
          lubuntu-extra-sessions
 Provides: lightdm-gtk-greeter-config
 Description: Set default session to Lubuntu Nexus7 version
@@ -79,7 +83,8 @@
 Architecture: all
 Depends: ${misc:Depends},
          lubuntu-default-settings,
-         razorqt-lightdm-greeter (>= 0.5.2) | lxqt-lightdm-greeter,
+         lightdm-greeter,
+         lightdm (>= 1.9.4),
          lubuntu-extra-sessions
 Provides: razorqt-lightdm-greeter-config
 Description: Set default session to QLubuntu version
