## lubuntu-default-settings 0.43

=== debian/changelog ===
lubuntu-default-settings (0.43) wily; urgency=medium

  * debian/control:
   - Depends on sddm for the qlubuntu session.
  * debian/lubuntu-default-settings.dirs:
   - Create /etc/lightdm if not exist.
  * src/etc/xdg/lubuntu/menus/ & src/etc/xdg/lxsession/QLubuntu/desktop.conf
   - Add a specific layout for qlubuntu session.
  * src/etc/xdg/lxqt/panel.conf
   - Add specific configuration for the panel of the qlubuntu session.
  * src/usr/share/lubuntu/openbox/menu.xml
   - Fix lxterminal icon broken on openbox menu. Thanks Brendan Perrine
     (LP: #1466927)
  * src/usr/share/lightdm/lightdm.conf.d/*
   - Use [Seat:*] section for LightDM configuration instead of deprecated
     [SeatDefaults]. Thanks Robert Ancell.

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 11 Aug 2015 20:13:33 +0200
