## lubuntu-default-settings 0.44

=== debian/changelog ===
lubuntu-default-settings (0.44) wily; urgency=medium

  [ Julien Lavergne ]
  * src/etc/xdg/xdg-Lubuntu/xfce4/xfconf/xfce-perchannel-xml
   - Add xfce4-power-manager.xml to enable the tray icon of xfce4-power-manager
     by default.
  * debian/lubuntu-default-settings.install
   - Install xfce4 specific settings.
  * src/etc/lightdm/lightdm-gtk-greeter.conf.d/30_lubuntu.conf:
   - Move the lightdm-gtk-greeter config file to the new location
     (LP: #1466191)
   - Update lightdm-gtk-greeter config file with the new options.
  * src/etc/xdg/lubuntu/lightdm:
   - Remove the old location of lightdm-gtk-greeter config file.
  * debian/lubuntu-default-settings.dirs
   - Remove /etc/lightdm now that it's created.
  * debian/control
   - Increase the depends on lightdm-gtk-greeter.
  * debian/lubuntu-default-settings.postinst
  * debian/lubuntu-default-settings.postrm
  * debian/lubuntu-default-settings.preinst
  * debian/lubuntu-default-settings.prerm
   - Update with the new lightdm-gtk-greeter config file.

  [ Krytarik Raido ]
  * src/usr/share/lubuntu/openbox/rc.xml & nexus-rc.xml:
   - Don't reserve space for the panel at the bottom on
     horizontal window tiling anymore. (LP: #1266138)

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 14 Oct 2015 07:46:28 +0200
