## lubuntu-default-settings 0.45

=== debian/changelog ===
lubuntu-default-settings (0.45) xenial; urgency=medium

  * src/etc/xdg/lubuntu/libfm/libfm.conf
  * src/usr/share/lxpanel/profile/Lubuntu-Nexus7/config
  * src/usr/share/lxpanel/profile/Lubuntu/config
   - Set lxterminal as the terminal by default, until
     lxsession-default-terminal is fixed (LP: #1434774).
  * src/etc/xdg/lubuntu/menus/lxqt-applications.menu
   - Exclude synaptic-kde.desktop in LXQt menu, until OnlyShowIn is fixed in LXQt
     (see bug #582). Thanks Ariszlo for the patch.
  * src/etc/xdg/pcmanfm/lubuntu/desktop-items-0.conf
  * src/etc/xdg/pcmanfm/lubuntu/pcmanfm.conf
   - Update some pcmanfm default settings and activate mounted devices on the
     desktop by default.
  * debian/control:
   - Provides lxqt-common to be able to install lxqt-session
     (lubuntu-default-settings also should provides all functionnalities of
     lxqt-common).
  * src/etc/xdg/lxqt/panel.conf
   - Remove lxqt-panel.conf until xdg dirs are correctly used.
  * Translations update.

 -- Julien Lavergne <gilir@ubuntu.com>  Sat, 27 Feb 2016 16:13:04 +0100
